### Method

# GUPnP Context get_acl

since: 0.20.11

#### Declaration [src]

    GUPnPAcl*
    gupnp_context_get_acl (
      GUPnPContext* context
    )

#### Description [src]

Access the `GUPnPAcl` associated with this client. If there isn’t any, retturns `NULL`. The returned ACL must not be freed.

Available since: 0.20.11

Gets property | `GUPnP.Context:acl`

#### Return value

Type: `GUPnPAcl`

The access control list associated with this context or `NULL` if no acl is set.

The returned data is owned by the instance.